<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>アートワーク</string>
	<key>Duration</key>
	<string>再生時間</string>
	<key>File</key>
	<string>ファイル</string>
	<key>Format</key>
	<string>フォーマット</string>
	<key>Location</key>
	<string>場所</string>
	<key>Metadata.AlbumArtist</key>
	<string>アルバムアーティスト</string>
	<key>Metadata.AlbumArtistName</key>
	<string>アルバムアーティスト名</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>アルバムを発表したアーティストです。グループ化や並べ替えに使用します。</string>
	<key>Metadata.AlbumSize</key>
	<string>アルバムのサイズ</string>
	<key>Metadata.AlbumTitle</key>
	<string>アルバムタイトル</string>
	<key>Metadata.ArtistName</key>
	<string>アーティスト名</string>
	<key>Metadata.ArtistName.Description</key>
	<string>曲を演奏する演者（アーティスト）。</string>
	<key>Metadata.Bitrate</key>
	<string>ビットレート</string>
	<key>Metadata.Compilation</key>
	<string>コンピレーションの一部</string>
	<key>Metadata.DiscNumber</key>
	<string>ディスク番号</string>
	<key>Metadata.Edit</key>
	<string>情報を見る</string>
	<key>Metadata.FileSize</key>
	<string>ファイルサイズ</string>
	<key>Metadata.Group</key>
	<string>グループ</string>
	<key>Metadata.Lossless</key>
	<string>ロスレス</string>
	<key>Metadata.Lossy</key>
	<string>ロッシー</string>
	<key>Metadata.ManageSong</key>
	<string>曲を管理</string>
	<key>Metadata.Missing</key>
	<string>重要なメタデータが不足しています</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>アルバムアーティストが見つかりません</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>アルバムタイトルが見つかりません</string>
	<key>Metadata.MultipleValues</key>
	<string>複数の値</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>アートワークを処理中…</string>
	<key>Metadata.SampleRate</key>
	<string>サンプルレート</string>
	<key>Metadata.SongTitle</key>
	<string>曲名</string>
	<key>Metadata.TrackNumber</key>
	<string>トラック番号</string>
	<key>Metadata.UnknownAlbum</key>
	<string>アルバム不明</string>
	<key>Metadata.UnknownArtist</key>
	<string>アーティスト不明</string>
	<key>Metadata.UnknownTitle</key>
	<string>タイトル不明</string>
	<key>Metadata.VariousArtists</key>
	<string>V.A.</string>
	<key>Metadata.YearReleased</key>
	<string>リリース年</string>
	<key>Sort.Albums</key>
	<string>並べ替え</string>
	<key>Sort.Alphabetical</key>
	<string>アルファベット順</string>
	<key>Sort.Alphabetically</key>
	<string>アルファベット順で</string>
	<key>Sort.By</key>
	<string>並び替え</string>
	<key>Sort.ByAlbumTitle</key>
	<string>アルバムタイトル順</string>
	<key>Sort.ByArtist</key>
	<string>アーティスト順</string>
	<key>Sort.ByArtistName</key>
	<string>アーティスト名順</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>最近追加した項目</string>
	<key>Sort.ByReleaseYear</key>
	<string>リリース年順</string>
	<key>Sort.ByTitle</key>
	<string>曲名順</string>
	<key>Sort.NewestFirst</key>
	<string>新しい順</string>
	<key>Sort.OldestFirst</key>
	<string>古い順</string>
	<key>Title</key>
	<string>タイトル</string>
	<key>Year</key>
	<string>年</string>
</dict>
</plist>
